.TransactionalMessageBanner-module__squareBanner__Pw6Pf{border-radius:0}.IssueDetail-module__IssueDetailContainer__JnqVq{height:100%}.IssueSidePanel-module__IssueSidePanelContent__OYdys{display:contents}
/*# sourceMappingURL=issues-react.fb5a5b79f88ad378.module-6544d98e83f475a5.js.map*/
/*
     FILE ARCHIVED ON 09:49:46 Mar 21, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:49:32 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.576
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.049
  esindex: 0.011
  cdx.remote: 90.563
  LoadShardBlock: 163.405 (3)
  PetaboxLoader3.datanode: 168.025 (4)
  load_resource: 141.349
  PetaboxLoader3.resolve: 69.886
*/